/**
 * @file
 * Local styles exclusive to the DPS site. Anything that *overrides*
 * the Astro Theme default styles should be placed here.
 */

a,
a:visited,
.item-list .pager li a {
  color: #013FB4;
}
a:hover,
a:focus,
a:active,
.item-list .pager li a:hover,
.item-list .pager li a:active,
.item-list .pager li a:focus {
  color: #01328d;
}
thead {
  background-color: #C9D7F0;
  border-bottom: 1px solid #C1CFE7;
}
tr.even,
tr.odd {
  border-bottom: 1px solid #EBEDF1;
}
.pane-node-field-meeting-site-action-menu ul.nice-menu a,
.pane-meeting-header-short ul.nice-menu a,
.button,
button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  background: #415E91;
}
.pane-node-field-meeting-site-action-menu ul.nice-menu a:hover,
.pane-node-field-meeting-site-action-menu ul.nice-menu a:focus,
.pane-meeting-header-short ul.nice-menu a:hover,
.pane-meeting-header-short ul.nice-menu a:focus,
.button:hover,
.button:focus,
button:hover,
button:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="button"]:hover,
input[type="button"]:focus {
  background-color: #4B6DA8;
}

.region-branding {
  margin-top: 20px;
}
.region-branding-inner {
  position: relative;
}
.logo-img {
  margin-top: 20px;
}
.logo-img img {
  max-width: 100%;
  height: auto !important;
}
.logo-img,
.site-name-slogan {
  display: table-cell;
  vertical-align: middle;
}
.site-name-slogan a {
  color: #1A2D4D;
}
.logo-img + .site-name-slogan {
  padding-left: 15px;
  width: 80%;
}
.site-name {
  font-size: 2em;
  margin: 0;
}
.site-slogan {
  font-size: 1.2em;
  font-weight: normal;
  margin: 0;
}

.zone-header .pane-search-form .pane-content {
  border-color: #0854b9;
  background: #0f235a url(../images/bg-nav.png) repeat-x 0 0;
}

.zone-header .pane-page-secondary-links .menu .menu {
  display: none;
}
.zone-header .pane-page-secondary-links .pane-content li {
  line-height: 1em;
  margin-right: 2px;
  padding-right: 6px;
}

.zone-menu .navigation > ul > li > a {
  padding-left: 1em;
  padding-right: 1em;
}
.zone-menu .navigation ul ul {
  padding: 8px 0;
}
.zone-menu .navigation ul ul > li > a {
  padding: 4px 1.5em;
}

.section-content .zone-content {
  background-image: url(../images/bg-header-bottom.jpg);
}
.section-content .main-column .inside {
  margin-bottom: 20px;
}
.section-content .main-column .block-system-main {
  padding: 0;
}

.sidebar-column {
  padding: 0 10px;
}
.left-sidebar-column {
  padding-left: 9px;
}
.sidebar-column .region-sidebar-inner {
  padding: 10px 0;
}

.zone-colophon {
  background-color: #264485;
  border-bottom-color: #9BB7F1;
  background-image: url(../images/bg-colophon.png);
}
.zone-footer {
  background-color: #98b3e9;
  padding-top: 37px;
  padding-bottom: 37px;
}
.zone-footer .content a {
  color: #013FB4;
}
.zone-footer .content a.active,
.zone-footer .content .active-trail a,
.zone-footer .content .active a {
  color: #000;
}
.zone-footer {
  font-size: 0.9em;
}
.zone-footer p {
  margin: 0;
}
.zone-footer p + p {
  margin-top: 15px;
}
.zone-footer img {
  vertical-align: middle;
}
.zone-footer .block + .block {
  margin-top: 20px;
}
.zone-footer .region-footer-inner {
  background-image: none !important;
}


.block-menu .block-title {
  display: none;
}
.zone-footer ul.menu {
  margin: 0;
  padding: 0;
  text-align: center;
}
.zone-header ul.menu li,
.zone-footer ul.menu li {
  display: inline-block;
  margin: 0;
  padding: 0;
  background: none;
  list-style: none;
}
.zone-footer ul.menu li + li:before {
  content: " | ";
}
.zone-footer ul.menu ul {
  display: none;
}

.sidebar-column .navigation li a:hover,
.sidebar-column .navigation li a:active,
.sidebar-column .navigation li a:focus {
  background-color: #d7e3fa;
}

.sidebar-column .navigation li a.active,
.sidebar-column .navigation li a.active:hover,
.sidebar-column .navigation li a.active:active,
.sidebar-column .navigation li a.active:focus {
  background-color: #d0dcf2;
}

.section-content .main-column h1.title {
  padding: 16px 12px 0;
}


.links .print_html,
.links .print_mail,
.links .print_pdf,
.node-links {
  display: none;
}

.pane-featured-posts .feed-icon {
  display: none;
}
.pane-featured-posts .more-link {
  margin-top: 20px;
  text-align: left;
}
.pane-featured-posts .more-link a {
  margin-right: 4px;
}
.pane-featured-posts .more-link a + a {
  margin-left: 4px;
}
.pane-featured-posts .more-link a:last-of-type {
  margin-right: 0;
}
.pane-featured-posts .views-row {
  margin-bottom: 15px;
  overflow: hidden;
}
.pane-featured-posts .views-field-field-thumbnail {
  float: left;
  margin: 2px 15px 5px 0;
  max-width: 106px;
  max-height: 106px;
}
.pane-featured-posts .views-field-title {
  font-weight: bold;
  font-size: 1.1em;
}
.pane-featured-posts .views-field-created {
  text-transform: uppercase;
  font-size: 0.8em;
  line-height: 1em;
  margin-bottom: .2em;
  font-weight: bold;
  color: #666;
}

.page-search h1.title {
  display: none;
}
.page-search .zone-content .search-form {
  margin-top: 12px;
}
.page-search .zone-content .search-form .form-item-keys label {
  display: none;
}
.page-search .zone-content .search-form .form-text {
  width: 75%;
  font-size: 1.2em;
}
.page-search .zone-content .search-form .form-submit {
  font-size: 1em;
}
.search-advanced {
  padding-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 0;
}
.search-results .search-info {
  display: none;
}
.search-results .title {
  font-size: inherit;
}

.front .panel-2col-bricks .panel-col-middle,
.front .panel-2col-bricks .panel-col-bottom {
  display: none;
}
.front .panel-2col-bricks .center-wrapper {
  clear: both;
}


.panel-2col-bricks .panel-col-first,
.panel-2col-bricks .panel-col-last {
  float: none;
  width: 100%;
}
